Bug 56791 - info not installed
info not installed
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gcc3 (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-27 14:41 EST by Neal D. Becker
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-27 14:41:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal D. Becker 2001-11-27 14:41:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
gcc3 info is not installed.  To be consistent with the handling of
binaries, etc, the gcc3 info should be installed as /usr/share/info/gcc3xxx.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install
2.
3.
	

Additional info:
Comment 1 Jakub Jelinek 2001-11-28 04:58:03 EST
gcc3 was meant as supplemental compiler, we didn't ship info pages for
egcs either.
Anyway, this doesn't sound like a thing I'd put erratas for and for RawHide
it makes no sense any more.

Note You need to log in before you can comment on or make changes to this bug.